<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Пожалуйста введите Ваш email адрес." );
define( "LOGIN_CHECKFORM_2", "Пожалуйста введите правильный email адрес." );
define( "LOGIN_CHECKFORM_3", "Пожалуйста введите Ваш пароль." );
define( "LOGIN_HEADER", "Вход" );
define( "LOGIN_EMAIL", "Email" );
define( "LOGIN_PASSWD", "Пароль" );
define( "LOGIN_BTN_1", "Вход" );
define( "LOGIN_BTN_2", "Регистрация" );
define( "LOGIN_REMEMBER", "Запомнить меня" );

##################################################

?>